Subject: Re: [Fot] CD ignitions

From: "Alexandre Camoletti" <[email-masked]>
Date: Tue, 1 Dec 2015 22:26:58 +0100

Dear Foters, no one has tried this ignition ? Thank you to Duncan to provide the link!
Would be interesting to get feedback
Thank you !
Cheers!
Alex Camoletti

-----Message d'origine-----
De : Fot [mailto:[email-masked]] De la part de Duncan Charlton
Envoyé : mercredi 25 novembre 2015 01:42
À : fot
Objet : [Fot] CD ignitions

If anyone here is contemplating a switch to some type of CD ignition, you may want to have a look at what this guy is selling. I have corresponded with this guy as a fellow Morgan owner.  His father patented an early CDI and he has apparently gotten rid of the last of the weaknesses.  He’s pretty good about corresponding, so I think if you want more details he can do a good job of explaining.  I’ve read many of his postings on the Morgan discussion group about the various types of ignition units, and he’s tested a large number of them over the years. 

His website now includes photos of the sparks generated by three types of ignition at the urging of those of us that don’t comprehend all the electronic engineering parlance and for whom visual aids are needed.  http://www.capacitordischargeignition.com

Duncan Charlton
(Texas)

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]

_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]